Bug 3232 - Нет документации + конфликт
: Нет документации + конфликт
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libradiusclient)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-04 20:05 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-04 20:05:08
В пакете забыли docs, особенно файл instop.html (все в том-же
ppp/libradiusclient/doc)
Кроме этого, надо убрать из Сизифа пакет radiusclient-utils, который устарел и
конфликтует с libradiusclient.
------- Comment #1 From 2007-01-05 13:08:28 -------
radiusclient-utils давно убрали
а насчет документации - wontfix